<?xml version="1.0" encoding="utf-8"?>

<Language>
    	<PlugIn 				value="Modul plug-in"/>
	<Patch 					value="Aktualizace"/>
	<CriticalPatch 				value="Kritická aktualizace"/>
	<Upgrade 				value="Upgrade"/>
	<MoreInfo 				value="Další informace"/>
	<Close 					value="Zavřít"/>
	<PatchURL				value="Stáhnout"/>
	<Downloading 				value="Kritická aktualizace produktu je momentálně stahována."/>
	<Downloaded 				value="Stažení dokončeno. Klepněte na toto místo pro instalaci."/>
	<DefaultDescriptionPlugIn		value="Vylepšete svůj produkt s moduly plug-in bohatými na funkce. Klepnutím na toto místo zobrazíte další informace."/>
	<DefaultDescriptionPatch		value="Získejte svou bezplatnou aktualizaci nyní. Klepnutím na toto místo zobrazíte další informace."/>
	<DefaultDescriptionCriticalPatch	value="Je vyžadována kritická aktualizace produktu.  Klepněte na toto místo pro okamžitou aktualizaci."/>
	<DefaultDescriptionUpgrade		value="Upgradovat na nejnovější verzi. Klepnutím na toto místo zobrazíte další informace."/>
	<HintNeverShowAgain			value="Tento dialog již příště nezobrazovat"/>
</Language>
